div#searchwin{				
	z-index:1000;
	position:relative;
	top:-19px;
	left: -3px;
	display:none;
	text-align:left;
	width:95px;	
}


div#searchwin ul li{
	font-size: 10px;				
	text-align:left;
	padding:2px;
	margin-left:2px;
	list-style-type:none;
	float:none;
}

div#searchtop{
	/* PLN@Fiwe 090714 - fixes */
	background: url(/furniture/images/search_plus.gif) center center no-repeat;
		
	z-index:1000;
	border-width:1px; 
	position:relative;				
	border-style:solid;
	height:16px; 
	width:24px;
	border-color:#a6badd;
	border-bottom-color:#fff;				
	background-color:#fff;	
	text-align:center;
	padding:2px;
}

div#searchtop div{
	float:left;
}

div#searchbottom{
	top:-1px;
	border-color:#a6badd;
	border-width:1px; 
	border-style:solid;
	width:90px; 
	height:auto;		
	background: url(/furniture/images/searchbg_1.gif) repeat-x bottom;
	background-color:#fff;
	z-index:500;
	position:relative;
	cursor:pointer;
}


